@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
@import url(http://fonts.googleapis.com/css?family=Armata);

@-moz-document url-prefix() {
    .img-responsive {
        margin-bottom: 60px;
    }
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 7.5px;
    padding-left: 7.5px
}

.row {
    margin-right: -7.5px;
    margin-left: -7.5px
}

.container-fluid {
    max-width: 1300px;
    padding-right: 15px;
    padding-left: 15px
}

body, html {
    height: 100%
}


.main-site-cropp {
    margin-top: 50px;
    margin-bottom: 40px;
    font-family: 'Armata', sans-serif;
    display: none
}

.page-title {
    font: 18px/25px 'Armata', Sans-Serif;
    margin-top: 30px;
}



@media (max-width: 768px) {
    .main-site-cropp {
        margin-top: 40px
    }
}

.preloader {
    display: none;
    position: fixed;
    top: 45%;
    left: 50%;
    background-image: url(../img/logo.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    height: 160px;
    width: 500px;
    margin-left: -250px;
    z-index: 999909
}

@media (max-width: 768px) {
    .preloader {
        background-size: 280px auto
    }
}

.slider .royalSlider {
    width: 100%;
    height: 390px
}

@media (max-width: 768px) {
    .slider .royalSlider {
        height: 360px
    }
}

@media (max-width: 460px) {
    .slider .royalSlider {
        height: 200px
    }

    .page-title {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.slider .rsMinW, .slider .rsMinW .rsOverflow, .slider .rsMinW .rsSlide, .slider .rsMinW .rsVideoFrameHolder, .slider .rsMinW .rsThumbs {
    background-color: white
}

.slider .rsMinW .rsBullet {
    width: 14px;
    height: 14px;
    display: inline-block;
    padding: 0;
    margin-right: 6px
}

.slider .rsMinW .rsBullet span {
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 0;
    background: white
}

.slider .rsMinW .rsNavSelected span {
    background: #cd4336
}

.news-box {
    margin-top: 10px
}

.news-box .royalSlider {
    width: 100%;
    height: 390px
}

@media (max-width: 768px) {
    .news-box .royalSlider {
        height: 210px;
        margin-bottom: 10px
    }
}

.news-box .rsImg {
    padding: 4px
}

.relative {
    position: relative
}

.absolute {
    position: absolute
}

.margin-auto {
    margin: auto !important
}

.margin-top-md {
    margin-top: 30px
}

.box-md {
    height: 390px;
    margin-top: 15px;
    box-sizing: border-box;
    background-color: #f9f8f5
}

.box-lg {
    height: 460px;
    margin-top: 15px;
    box-sizing: border-box;
    background-color: #f9f8f5
}

@media (max-width: 768px) {
    .badge-image {
        -webkit-transform: scale(.6, .6);
        -ms-transform: scale(.6, .6);
        transform: scale(.6, .6);
        margin-left: -20px;
        margin-top: -20px
    }
}

a.bg-image {
    background-size: cover;
    background-position: center center;
    display: block;
    text-decoration: none;
    color: #000;
    overflow: hidden
}

a.bg-image .box-overlay {
    position: absolute;
    height: 100%;
    width: 0;
    background-color: #fff;
    opacity: .2
}

a.bg-image .box-action-button {
    position: absolute;
    top: 50%;
    left: 0;
    height: 46px;
    font-size: 25px;
    line-height: 46px;
    padding: 0 30px;
    background-color: white;
    color: black;
    text-decoration: none;
    background-image: url(../img/button-bg.png);
    background-repeat: no-repeat;
    background-position: top right;
    -webkit-transition: all .5s linear;
    transition: all .5s linear
}

@media (max-width: 768px) {
    a.bg-image .box-action-button {
        height: 35px;
        line-height: 35px;
        font-size: 18px
    }
}

a.bg-image:hover .box-action-button {
    background-position: top left;
    color: white;
    -webkit-transition: all .5s linear;
    transition: all .5s linear
}

.section-header {
    padding-top: 15px;
    font-size: 32px;
    text-align: center;
    clear: both
}

@media (max-width: 768px) {
    .section-header {
        margin-bottom: 10px
    }
}

.mobile-video-header {
    padding: 6px;
    text-align: center;
    position: absolute;
    background-color: white;
    width: 100%
}

.arrow-bottom-top {
    background-image: url(../img/arrow-bottom.svg);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    width: 30px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -15px
}

.arrow-bottom-bottom {
    background-image: url(../img/arrow-bottom.svg);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    width: 30px;
    height: 15px;
    position: absolute;
    bottom: -7.5;
    left: 50%;
    margin-left: -15px
}

.news-box .prev, .news-box .next {
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -30px;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    background-color: white;
    cursor: pointer
}

@media (max-width: 768px) {
    .news-box .prev, .news-box .next {
        top: -54px;
        margin-top: 0;
        height: 40px;
        width: 40px;
        line-height: 40px
    }
}

.news-box .prev {
    left: 0
}

.news-box .next {
    right: 0
}

@media (max-width: 768px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-right: 0;
        padding-left: 0
    }

    .row {
        margin-right: 0;
        margin-left: 0
    }

    .container-fluid {
        padding: 0
    }

    .box-md:not(.static-height) {
        height: 260px
    }

    .box-lg:not(.static-height) {
        height: 380px
    }

    .box-md, .box-lg {
        margin-top: 0
    }

    .slider {
        height: 360px
    }

    .video-header {
        position: absolute;
        top: 0;
        left: 0
    }
}

@media (max-width: 460px) {
    .box-md:not(.static-height) {
        height: 200px
    }

    .box-lg:not(.static-height) {
        height: 320px
    }

    .slider {
        height: 200px
    }
}

.social .social-item {
    position: relative;
    float: left;
    box-sizing: border-box;
    width: 33.333333%;
    height: 50%
}

.social .social-item .box-overlay {
    position: absolute;
    height: 100%;
    width: 0;
    background-color: #fff;
    opacity: .2
}

.social .facebook svg, .social .instagram svg, .social .twitter svg, .social .pinterest svg, .social .youtube svg, .social .wk svg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -45px;
    margin-left: -45px
}

@media (max-width: 768px) {
    .social .facebook svg, .social .instagram svg, .social .twitter svg, .social .pinterest svg, .social .youtube svg, .social .wk svg {
        width: 70px;
        height: 70px;
        margin-top: -35px;
        margin-left: -35px
    }
}

.social .facebook {
    background-color: #3b5998
}

.social .instagram {
    background-color: #2e5575
}

.social .twitter {
    background-color: #34465d
}

.social .pinterest {
    background-color: #d6261a
}

.social .youtube {
    background-color: #b7231d
}

.social .wk {
    background-color: #4c75a3
}

.newsletter {
    position: relative;
    background-color: #25b695;
    text-align: center;
    color: #1c886f
}

.newsletter h2 {
    margin: 0;
    padding: 0;
    font-size: 46px;
    padding: 40px 0;
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-family: 'Armata', sans-serif
}

.newsletter input[type='email'] {
    width: 80%;
    font-size: 30px;
    margin: auto;
    padding: 20px 110px 20px 20px;
    margin: 30px 0;
    background-color: #1f9d80;
    border: 1px solid #38c6a6;
    color: #1c886f
}

.newsletter .error {
    border: 1px solid #cd4336 !important
}

.newsletter .newsletter_status {
    padding: 4px 0;
    background-color: #209d80;
    margin: -20px 0 4px 0;
    display: none
}

.newsletter .newsletter-btn {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 12%;
    cursor: pointer;
    height: 60px;
    width: 82px;
    background-image: url(../img/koperta.svg);
    background-repeat: no-repeat;
    background-position: 95% 50%
}

.loading {
    background-image: url(../img/loading.svg)!important;
}

.newsletter input::-webkit-input-placeholder {
    color: #1c886f
}

.newsletter p {
    width: 90%;
    margin: auto
}

.store-locator {
    height: 100%;
    overflow: hidden;
    background-image: url(../img/mapa.jpg);
    background-repeat: no-repeat;
    background-position: top left
}

.store-locator .plane {
    background-image: url(../img/plane.png);
    width: 54px;
    height: 37px;
    position: absolute;
    top: -20px;
    left: 75%;
    z-index: 0
}

@-webkit-keyframes planeAnimation {
    from {
        top: -20px;
        left: 75%
    }
    to {
        top: 110%;
        left: -120px
    }
}

@keyframes planeAnimation {
    from {
        top: -20px;
        left: 75%
    }
    to {
        top: 110%;
        left: -120px
    }
}

.store-locator img {
    position: relative;
    height: 100%;
    width: auto;
    z-index: 1
}

.store-locator .find-btn {
    cursor: pointer;
    width: 340px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: -30px;
    background-image: url(../img/store_locator_arrow.svg);
    background-repeat: no-repeat;
    z-index: 2;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.store-locator .find-btn:hover {
    left: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

@media (max-width: 768px) {
    .store-locator {
        background-position: -200px 0
    }

    .store-locator .find-btn {
        background-size: 180px auto;
        width: 180px;
        height: 80px
    }

    .store-locator img {
        margin-right: -120px
    }
}

.video-content {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    background-image: url(../img/camera.svg);
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 99909
}

.video-content #video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    -webkit-transition: 1s opacity;
    transition: 1s opacity
}

.video-content .v-control {
    position: absolute;
    top: 60px;
    right: 22px;
    font-size: 25px;
    color: white;
    z-index: 1;
    cursor: pointer
}

.video-content .v-close {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    color: white;
    z-index: 1;
    cursor: pointer
}

#text-box-right {
    color: #757575;
    height: 403px;
    padding: 30px 20px 20px 40px;
    position: absolute;
    text-align: justify;
    right:10px;
    top:0;
    width: 705px;
    background-color: #F7F7F7;
    margin-bottom: 57px;

}

#text-box-right:after {
    clear: both;
    content: '';
}

#text-box-right p {
    line-height: 1.6;
    font-size: 13px;
}

#text-box-right h1 {
    color: #757575;
    font-size: 15px;
    margin-bottom: 0;
}

#image-box-left {
    z-index: 1;
    position: absolute;
    top:0;
    left: 1px;
}

.seo-box {
    padding: 10px;
    margin: 16px 5px;
    position: relative;
}


@media screen and (max-width: 1337px) {

    #text-box-right {
        height: auto;
        width: calc(100% - 14px);
        padding: 30px 20px 20px;
        right: 7px;
    }

    #image-box-left {
        display: none;
    }

    .div-margins {
        display: none;
    }

    .seo-box {
        padding: 0;
        margin: 15px 0 0;
    }
}


@media screen and (max-width: 1024px) {
    .loader {
        padding-top: 28%;
    }
}

@media screen and (max-width: 786px) {
    .loader {
        padding-top: 18%;
    }
    #text-box-right {
        right: 0;
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    .loader {
        padding-top: 34%;
    }
}
